#dimmer,#dimmer1,#dimmer2 {
	position: fixed;
	display: none;
    z-index: 1000;
	width: 100%;
	height:100%;
	background-color: black;
	opacity: 0.6;
}
#product-window,
#application-window,
#modal-window {
    display: none;
    z-index: 1001;
    position: fixed;
    top: 30%;
    width:100%;
}
#application-window {
	top: 10% !important;
}
#modal-window-inner {
    z-index: 300;
    padding: 21px;
    text-align: center;
    background-color: white;
    box-shadow: 5px 5px 5px #333;
}
/*#call {
    text-transform: uppercase;
    font-size: 15px;
    line-height: 15px;
    padding: 10px 7px; 
  position: relative;
	
    width: 100%;
    cursor: pointer;
    background: #db4437;
    color: #FFFFFF;
    border: none;
    z-index: 999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(249, 178, 0, 0.7);
    -moz-box-shadow: 0px 0px 0px 0px rgba(249, 178, 0, 0.7);
    box-shadow: 0px 0px 0px 0px rgba(249, 178, 0, 0.7);
   
}*/
#call{
    display: inline-block;
    text-transform: uppercase;
    right: 70px;
    bottom: 100px;
    font-size: 11px;
    line-height: 13px;
    padding: 0px 0 0 30px;
    border-radius: 50% !important;
    font-weight: 700;
    position: fixed;
    width: 75px;
    height: 75px;
    cursor: pointer;
    background: #3f77cc;
	opacity: 0.9;
    color: #FFFFFF;
    border: none;
    z-index: 999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 173, 241, 0.7);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 173, 241, 0.7);
    box-shadow: 0px 0px 0px 0px rgba(0, 173, 241, 0.7);
	/*-webkit-animation: rotate 10s infinite linear;
    -moz-animation: rotate 10s infinite linear;
    -ms-animation: rotate 10s infinite linear;
	animation: rotate 10s infinite linear;*/
	outline: none;

	 
}
@media(max-width: 1000px) {
    #call {
        display:none!important;
    }
}
#call::after {
	content: '';
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    content: '';
    border: solid 2px #3f77cc;
    border-radius: 100%;
	-webkit-animation: pulsate_after 1.5s infinite ease-in-out;
    -moz-animation: pulsate_after 1.5s infinite ease-in-out;
    -ms-animation: pulsate_after 1.5s infinite ease-in-out;
	animation: pulsate_after 1.5s infinite ease-in-out;
}
#call .fa-phone::before{

    position: absolute;
    font-size: 50px;
    top: 15px;
    left: 18px;
    animation: pulsate 1s infinite ease-in-out;
}

@-keyframes rotate {50% {transform:rotateY(180deg);opacity:0.3;}}
@-webkit-keyframes rotate {50% {transform:rotateY(180deg);opacity:0.3;}}
@-moz-keyframes rotate {50% {transform:rotateY(180deg);opacity:0.3;}}

@-keyframes rotate2 {20% {opacity:0;}50% {transform:rotateY(0deg);opacity:1;}80% {opacity:0;}}
@-webkit-keyframes rotate2 {20% {opacity:0;}50% {transform:rotateY(0deg);opacity:1;}80% {opacity:0;}}
@-moz-keyframes rotate2 {20% {opacity:0;}50% {transform:rotateY(0deg);opacity:1;}80% {opacity:0;}}

@-keyframes pulsate {50% {transform:rotate(20deg);}}
@-webkit-keyframes pulsate {50% { transform:rotate(20deg); }}
@-moz-keyframes pulsate {50% {transform:rotate(20deg)}}

@-keyframes pulsate_after {100% {top:-20px;bottom:-20px;left:-20px;right:-20px;opacity:.2;}}
@-webkit-keyframes pulsate_after {100% {top:-20px;bottom:-20px;left:-20px;right:-20px;opacity:.2;}}
@-moz-keyframes pulsate_after {100% {top:-20px;bottom:-20px;left:-20px;right:-20px;opacity:.2;}}

#Action_bar .contact_details {
    font-size: 14px;
}
/*
#call1, #call2 {
	background: #db4437;
    border-radius: 0px !important;
	border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    padding: 15px 10px;
    height: 50px;
    margin: 20px 0 0 116px;
    display: inline-block;

}*/
/*#call1, #call2 {
    background: #db4437;
    border-radius: 0px !important;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px; 
    font-weight: bold;
    padding: 15px 10px;
    height: 50px;
    margin: 20px 0 0 116px;
   display: inline-block;
}*/
#call1, #call2 {
    background: transparent;
    /* border-radius: 0px !important; */
    border: none;
    color: #1f4e92;
    font-size: 12px;
    text-transform: uppercase;
    /* padding: 0 11px; */
    height: 50px;
    display: inline-block;
    /* border: 2px solid #1f4e92; */
    text-decoration: underline;
    font-weight: 700;
}

div.option.quantity label {
	font-size: 14px;
}
.content-product-right #call2 {
	margin: 20px 0 0 94px;
}
#call2:hover,
#call1:hover {
   /* background: #1f4e92;*/
	color: #db4437;
}
/*#call { /* анимация */
/*-webkit-transition-duration: 0.5s; 
-o-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s; 
transition-duration: 0.5s;
}
#call:hover {
	background: #d81e14;
}
#call .fa-phone:before {
    content: "\f095";
    padding-right: 5px;
}*/
@media(max-width: 1000px) {
    #call {
        display:none!important;
    }
}

/*@-webkit-keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}
@-moz-keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}
@-ms-keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}
@keyframes pulsating {
  to {
    box-shadow: 0 0 0 45px rgba(109, 178, 35, 0);
  }
}*/
.callback-head {
    font-size: x-large;
    margin-bottom: 30px;
}
.form-group{
    margin-bottom: 25px;
}
input.form-control.btn.btn-info {
    position: relative;
    left: 0px;
    display: inline-block;
    font-size: 16px;
    width: 100%;
    color: #fff;
    text-decoration: none;
    line-height: 1.1;
    height: 49px;
    background-color: #db4437;
    border-radius: 5px;
    outline: none;
    text-transform: uppercase;
    border: none;
}
.form-control.btn.btn-info:hover {
    background: #1f4e92;  
}
.form-control.btn.btn-info:active {
   background: #1f4e92;  
  -webkit-transform: translate(5px, 4px);
  transform: translate(5px, 4px);
}
i.fa.fa-times {
    font-size: large;
    cursor: pointer;
    -webkit-transition: 0.2s;
       -moz-transition: 0.2s;
         -o-transition: 0.2s;
            transition: 0.2s;
    top: 5px;
    right: 8px;
    position: absolute;
}
i.fa.fa-times:hover {
    -webkit-transform: scale(1.2);
       -moz-transform: scale(1.2);
         -o-transform: scale(1.2);
            transform: scale(1.2);
}
.header-bottom.stickly {
	position: fixed;
	opacity: 0.9;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
}
/*#call:hover .fa, #call:active .fa, #call:focus .fa {
    animation-name: tada;
    -webkit-animation-name: tada;
}
#call .fa {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
}
 @-webkit-keyframes tada { 
            0% {-webkit-transform: scale(1);}
            10%, 20% {-webkit-transform: scale(1.5) rotate(-3deg);} 
            30%, 50%, 70%, 90% {-webkit-transform: scale(1.1) rotate(3deg);}
            40%, 60%, 80% {-webkit-transform: scale(1.1) rotate(-3deg);} 
            100% {-webkit-transform: scale(1) rotate(0);} 
         }
         
         @keyframes tada { 
            0% {transform: scale(1);} 
            10%, 20% {transform: scale(1.5) rotate(-3deg);} 
            30%, 50%, 70%, 90% {transform: scale(1.1) rotate(3deg);} 
            40%, 60%, 80% {transform: scale(1.1) rotate(-3deg);} 
            100% {transform: scale(1) rotate(0);}
         }
  */       
